Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

PIX version 6.1(1) and PDM

Hi to all!

Hope someone can help me, since I upgraded our version from 6.0 to 6.1(1) it's impossible to start the pdm! With the newest version (I know) pdm-111.bin I get the message that pdm only functions with version 6.0. Is there a new version for the pix or what could be wrong? Thanks a lot

Markus Gratopp

2 REPLIES
Cisco Employee

Re: PIX version 6.1(1) and PDM

PDM 1.11 (current ver of PDM) will work with 6.1(1).

Please make sure to reload the PIX after image upgrade from 60 to 611 in order to take a effect.

Also if there is any pix/pdm related error please post them too.

Thanks,

Matt

New Member

Re: PIX version 6.1(1) and PDM

I was having the same problem mentioned above and upgrading the PDM to 1.11 resolved the problem for me.

152
Views
0
Helpful
2
Replies
CreatePlease to create content